Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 17:14:33 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">May I have an update please....</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Apr 8, 2021, 5:33 PM Talat Aziz &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto"><div>I'm glad that my messages are finally responded.<div dir="auto"><br></div>
<div dir="auto">It is more than a month that the shoe box was collected and the contact number of person who collected it is +966 55 099 5598</div>
<div dir="auto"><br></div>
<div dir="auto">I purchased 2 more shoes after that for your kind information. I am your regular customer with orders at regular interval. I hope you would recognize this.</div>
<div dir="auto"><br></div>
<div dir="auto">I am looking forward to hearing positive from you soon on the refund of SAR 199</div>
<br><br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Apr 8, 2021, 4:23 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Talat,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We would like to confirm that is your items collected by the courier or not. Please confirm us so that we can assist you on this.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div></div></div>

	

</div></blockquote>
</div>
</div></div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2299373